---
http_interactions:
- request:
    method: get
    uri: https://medium.com/feed/@vaidehijoshi
    body:
      encoding: US-ASCII
      string: ''
    headers:
      Accept-Encoding:
      - gzip;q=1.0,deflate;q=0.6,identity;q=0.3
      Accept:
      - "*/*"
      User-Agent:
      - Ruby
  response:
    status:
      code: 200
      message: OK
    headers:
      Date:
      - Wed, 02 Jan 2019 20:58:15 GMT
      Content-Type:
      - text/xml; charset=UTF-8
      Transfer-Encoding:
      - chunked
      Connection:
      - keep-alive
      Content-Security-Policy:
      - 'default-src ''self''; connect-src https://localhost https://*.instapaper.com
        https://*.stripe.com https://glyph.medium.com https://*.paypal.com https://getpocket.com
        https://medium.com:443 https://*.medium.com:443 https://*.medium.com https://medium.com
        https://*.medium.com https://*.algolia.net https://cdn-static-1.medium.com
        https://dnqgz544uhbo8.cloudfront.net https://cdn-videos-1.medium.com https://cdn-audio-1.medium.com
        https://*.lightstep.com https://*.branch.io https://app.zencoder.com ''self'';
        font-src data: https://*.amazonaws.com https://*.medium.com https://glyph.medium.com
        https://medium.com https://*.gstatic.com https://dnqgz544uhbo8.cloudfront.net
        https://use.typekit.net https://cdn-static-1.medium.com ''self''; frame-src
        chromenull: https: webviewprogressproxy: medium: ''self''; img-src blob: data:
        https: ''self''; media-src https://*.cdn.vine.co https://d1fcbxp97j4nb2.cloudfront.net
        https://d262ilb51hltx0.cloudfront.net https://*.medium.com https://gomiro.medium.com
        https://miro.medium.com https://pbs.twimg.com ''self'' blob:; object-src ''self'';
        script-src ''unsafe-eval'' ''unsafe-inline'' about: https: ''self''; style-src
        ''unsafe-inline'' data: https: ''self''; report-uri https://csp.medium.com'
      X-Frame-Options:
      - sameorigin
      X-Content-Type-Options:
      - nosniff
      X-Xss-Protection:
      - 1; mode=block
      X-Ua-Compatible:
      - IE=edge, Chrome=1
      X-Powered-By:
      - Medium
      X-Obvious-Tid:
      - 1546462695791:b45b80bb909
      X-Obvious-Info:
      - 36148-2e9ccc3,2e9ccc3d8ef
      Link:
      - <https://medium.com/humans.txt>; rel="humans"
      Cache-Control:
      - private, must-revalidate, max-age=900
      Expires:
      - Wed, 02 Jan 2019 21:13:15 GMT
      Pragma:
      - private
      Tk:
      - T
      Strict-Transport-Security:
      - max-age=15552000; includeSubDomains; preload
      Expect-Ct:
      - max-age=604800, report-uri="https://report-uri.cloudflare.com/cdn-cgi/beacon/expect-ct"
      Server:
      - cloudflare
      Cf-Ray:
      - 493024884a4b6f12-FCO
    body:
      encoding: ASCII-8BIT
      string: !binary |-
        [encoded data, 29872 characters]
    http_version: 
  recorded_at: Wed, 02 Jan 2019 20:58:16 GMT
- request:
    method: get
    uri: https://circleci.com/blog/feed.xml
    body:
      encoding: US-ASCII
      string: ''
    headers:
      Accept-Encoding:
      - gzip;q=1.0,deflate;q=0.6,identity;q=0.3
      Accept:
      - "*/*"
      User-Agent:
      - Ruby
  response:
    status:
      code: 200
      message: OK
    headers:
      Content-Type:
      - application/xml
      Date:
      - Wed, 02 Jan 2019 20:58:17 GMT
      Etag:
      - '"7142924e7d667ae88e4f995de5cfc1e5"'
      Last-Modified:
      - Sat, 22 Dec 2018 00:42:16 GMT
      Server:
      - nginx
      Strict-Transport-Security:
      - max-age=15724800
      X-Amz-Id-2:
      - ndfLTE4+Y0suYoz7MOlujip0DPHIIrShsjvuaBkA2Xrib3sm+lxSfbXqkTi3U5JvJ3wQc6b0OwU=
      X-Amz-Request-Id:
      - 5F0CF0206F8FC8E4
      X-Frame-Options:
      - SAMEORIGIN
      Content-Length:
      - '15222'
      Connection:
      - keep-alive
    body:
      encoding: ASCII-8BIT
      string: !binary |-
        [encoded data, 20296 characters]
    http_version: 
  recorded_at: Wed, 02 Jan 2019 20:58:17 GMT
- request:
    method: get
    uri: https://medium.com/feed/@macsiri/
    body:
      encoding: US-ASCII
      string: ''
    headers:
      Accept-Encoding:
      - gzip;q=1.0,deflate;q=0.6,identity;q=0.3
      Accept:
      - "*/*"
      User-Agent:
      - Ruby
  response:
    status:
      code: 200
      message: OK
    headers:
      Date:
      - Wed, 02 Jan 2019 20:58:17 GMT
      Content-Type:
      - text/xml; charset=UTF-8
      Transfer-Encoding:
      - chunked
      Connection:
      - keep-alive
      Content-Security-Policy:
      - 'default-src ''self''; connect-src https://localhost https://*.instapaper.com
        https://*.stripe.com https://glyph.medium.com https://*.paypal.com https://getpocket.com
        https://medium.com:443 https://*.medium.com:443 https://*.medium.com https://medium.com
        https://*.medium.com https://*.algolia.net https://cdn-static-1.medium.com
        https://dnqgz544uhbo8.cloudfront.net https://cdn-videos-1.medium.com https://cdn-audio-1.medium.com
        https://*.lightstep.com https://*.branch.io https://app.zencoder.com ''self'';
        font-src data: https://*.amazonaws.com https://*.medium.com https://glyph.medium.com
        https://medium.com https://*.gstatic.com https://dnqgz544uhbo8.cloudfront.net
        https://use.typekit.net https://cdn-static-1.medium.com ''self''; frame-src
        chromenull: https: webviewprogressproxy: medium: ''self''; img-src blob: data:
        https: ''self''; media-src https://*.cdn.vine.co https://d1fcbxp97j4nb2.cloudfront.net
        https://d262ilb51hltx0.cloudfront.net https://*.medium.com https://gomiro.medium.com
        https://miro.medium.com https://pbs.twimg.com ''self'' blob:; object-src ''self'';
        script-src ''unsafe-eval'' ''unsafe-inline'' about: https: ''self''; style-src
        ''unsafe-inline'' data: https: ''self''; report-uri https://csp.medium.com'
      X-Frame-Options:
      - sameorigin
      X-Content-Type-Options:
      - nosniff
      X-Xss-Protection:
      - 1; mode=block
      X-Ua-Compatible:
      - IE=edge, Chrome=1
      X-Powered-By:
      - Medium
      X-Obvious-Tid:
      - 1546462697896:ccb3ea46ad8d
      X-Obvious-Info:
      - 36150-71bc633,71bc633369f
      Link:
      - <https://medium.com/humans.txt>; rel="humans"
      Cache-Control:
      - private, must-revalidate, max-age=900
      Expires:
      - Wed, 02 Jan 2019 21:13:17 GMT
      Pragma:
      - private
      Tk:
      - T
      Strict-Transport-Security:
      - max-age=15552000; includeSubDomains; preload
      Expect-Ct:
      - max-age=604800, report-uri="https://report-uri.cloudflare.com/cdn-cgi/beacon/expect-ct"
      Server:
      - cloudflare
      Cf-Ray:
      - 493024956b35be20-MXP
    body:
      encoding: ASCII-8BIT
      string: !binary |-
        [encoded data, 5628 characters]
    http_version: 
  recorded_at: Wed, 02 Jan 2019 20:58:17 GMT
- request:
    method: get
    uri: https://medium.com/feed/@vaidehijoshi
    body:
      encoding: US-ASCII
      string: ''
    headers:
      Accept-Encoding:
      - gzip;q=1.0,deflate;q=0.6,identity;q=0.3
      Accept:
      - "*/*"
      User-Agent:
      - Ruby
  response:
    status:
      code: 200
      message: OK
    headers:
      Date:
      - Wed, 02 Jan 2019 20:58:18 GMT
      Content-Type:
      - text/xml; charset=UTF-8
      Transfer-Encoding:
      - chunked
      Connection:
      - keep-alive
      Content-Security-Policy:
      - 'default-src ''self''; connect-src https://localhost https://*.instapaper.com
        https://*.stripe.com https://glyph.medium.com https://*.paypal.com https://getpocket.com
        https://medium.com:443 https://*.medium.com:443 https://*.medium.com https://medium.com
        https://*.medium.com https://*.algolia.net https://cdn-static-1.medium.com
        https://dnqgz544uhbo8.cloudfront.net https://cdn-videos-1.medium.com https://cdn-audio-1.medium.com
        https://*.lightstep.com https://*.branch.io https://app.zencoder.com ''self'';
        font-src data: https://*.amazonaws.com https://*.medium.com https://glyph.medium.com
        https://medium.com https://*.gstatic.com https://dnqgz544uhbo8.cloudfront.net
        https://use.typekit.net https://cdn-static-1.medium.com ''self''; frame-src
        chromenull: https: webviewprogressproxy: medium: ''self''; img-src blob: data:
        https: ''self''; media-src https://*.cdn.vine.co https://d1fcbxp97j4nb2.cloudfront.net
        https://d262ilb51hltx0.cloudfront.net https://*.medium.com https://gomiro.medium.com
        https://miro.medium.com https://pbs.twimg.com ''self'' blob:; object-src ''self'';
        script-src ''unsafe-eval'' ''unsafe-inline'' about: https: ''self''; style-src
        ''unsafe-inline'' data: https: ''self''; report-uri https://csp.medium.com'
      X-Frame-Options:
      - sameorigin
      X-Content-Type-Options:
      - nosniff
      X-Xss-Protection:
      - 1; mode=block
      X-Ua-Compatible:
      - IE=edge, Chrome=1
      X-Powered-By:
      - Medium
      X-Obvious-Tid:
      - 1546462698314:380317aa805
      X-Obvious-Info:
      - 36148-2e9ccc3,2e9ccc3d8ef
      Link:
      - <https://medium.com/humans.txt>; rel="humans"
      Cache-Control:
      - private, must-revalidate, max-age=900
      Expires:
      - Wed, 02 Jan 2019 21:13:18 GMT
      Pragma:
      - private
      Tk:
      - T
      Strict-Transport-Security:
      - max-age=15552000; includeSubDomains; preload
      Expect-Ct:
      - max-age=604800, report-uri="https://report-uri.cloudflare.com/cdn-cgi/beacon/expect-ct"
      Server:
      - cloudflare
      Cf-Ray:
      - 49302497fea54316-MXP
    body:
      encoding: ASCII-8BIT
      string: !binary |-
        [encoded data, 29872 characters]
    http_version: 
  recorded_at: Wed, 02 Jan 2019 20:58:18 GMT
- request:
    method: get
    uri: https://circleci.com/blog/feed.xml
    body:
      encoding: US-ASCII
      string: ''
    headers:
      Accept-Encoding:
      - gzip;q=1.0,deflate;q=0.6,identity;q=0.3
      Accept:
      - "*/*"
      User-Agent:
      - Ruby
  response:
    status:
      code: 200
      message: OK
    headers:
      Content-Type:
      - application/xml
      Date:
      - Wed, 02 Jan 2019 20:58:19 GMT
      Etag:
      - '"7142924e7d667ae88e4f995de5cfc1e5"'
      Last-Modified:
      - Sat, 22 Dec 2018 00:42:16 GMT
      Server:
      - nginx
      Strict-Transport-Security:
      - max-age=15724800
      X-Amz-Id-2:
      - 0uO16htUwQJHj+fHnxtACTk41jQUzwlREPhsqRczMvFYa6AkeQ8hXxYajERBA6rMJP2EeYIWXv0=
      X-Amz-Request-Id:
      - 9D6E0B9D0FB7B1FC
      X-Frame-Options:
      - SAMEORIGIN
      Content-Length:
      - '15222'
      Connection:
      - keep-alive
    body:
      encoding: ASCII-8BIT
      string: !binary |-
        [encoded data, 20296 characters]
    http_version: 
  recorded_at: Wed, 02 Jan 2019 20:58:19 GMT
- request:
    method: get
    uri: https://medium.com/feed/@macsiri/
    body:
      encoding: US-ASCII
      string: ''
    headers:
      Accept-Encoding:
      - gzip;q=1.0,deflate;q=0.6,identity;q=0.3
      Accept:
      - "*/*"
      User-Agent:
      - Ruby
  response:
    status:
      code: 200
      message: OK
    headers:
      Date:
      - Wed, 02 Jan 2019 20:58:21 GMT
      Content-Type:
      - text/xml; charset=UTF-8
      Transfer-Encoding:
      - chunked
      Connection:
      - keep-alive
      Content-Security-Policy:
      - 'default-src ''self''; connect-src https://localhost https://*.instapaper.com
        https://*.stripe.com https://glyph.medium.com https://*.paypal.com https://getpocket.com
        https://medium.com:443 https://*.medium.com:443 https://*.medium.com https://medium.com
        https://*.medium.com https://*.algolia.net https://cdn-static-1.medium.com
        https://dnqgz544uhbo8.cloudfront.net https://cdn-videos-1.medium.com https://cdn-audio-1.medium.com
        https://*.lightstep.com https://*.branch.io https://app.zencoder.com ''self'';
        font-src data: https://*.amazonaws.com https://*.medium.com https://glyph.medium.com
        https://medium.com https://*.gstatic.com https://dnqgz544uhbo8.cloudfront.net
        https://use.typekit.net https://cdn-static-1.medium.com ''self''; frame-src
        chromenull: https: webviewprogressproxy: medium: ''self''; img-src blob: data:
        https: ''self''; media-src https://*.cdn.vine.co https://d1fcbxp97j4nb2.cloudfront.net
        https://d262ilb51hltx0.cloudfront.net https://*.medium.com https://gomiro.medium.com
        https://miro.medium.com https://pbs.twimg.com ''self'' blob:; object-src ''self'';
        script-src ''unsafe-eval'' ''unsafe-inline'' about: https: ''self''; style-src
        ''unsafe-inline'' data: https: ''self''; report-uri https://csp.medium.com'
      X-Frame-Options:
      - sameorigin
      X-Content-Type-Options:
      - nosniff
      X-Xss-Protection:
      - 1; mode=block
      X-Ua-Compatible:
      - IE=edge, Chrome=1
      X-Powered-By:
      - Medium
      X-Obvious-Tid:
      - 1546462701194:4a850ee8f971
      X-Obvious-Info:
      - 36150-71bc633,71bc633369f
      Link:
      - <https://medium.com/humans.txt>; rel="humans"
      Cache-Control:
      - private, must-revalidate, max-age=900
      Expires:
      - Wed, 02 Jan 2019 21:13:21 GMT
      Pragma:
      - private
      Tk:
      - T
      Strict-Transport-Security:
      - max-age=15552000; includeSubDomains; preload
      Expect-Ct:
      - max-age=604800, report-uri="https://report-uri.cloudflare.com/cdn-cgi/beacon/expect-ct"
      Server:
      - cloudflare
      Cf-Ray:
      - 493024a9eeac3da7-MXP
    body:
      encoding: ASCII-8BIT
      string: !binary |-
        [encoded data, 5628 characters]
    http_version: 
  recorded_at: Wed, 02 Jan 2019 20:58:21 GMT
- request:
    method: head
    uri: https://medium.com/media/7da74bb30f8a2a82b0acb89b213a018b/href
    body:
      encoding: US-ASCII
      string: ''
    headers:
      Accept:
      - "*/*"
      User-Agent:
      - Ruby
  response:
    status:
      code: 302
      message: Found
    headers:
      Date:
      - Wed, 02 Jan 2019 20:58:21 GMT
      Content-Type:
      - application/octet-stream
      Connection:
      - keep-alive
      Content-Security-Policy:
      - 'default-src ''self''; connect-src https://localhost https://*.instapaper.com
        https://*.stripe.com https://glyph.medium.com https://*.paypal.com https://getpocket.com
        https://medium.com:443 https://*.medium.com:443 https://*.medium.com https://medium.com
        https://*.medium.com https://*.algolia.net https://cdn-static-1.medium.com
        https://dnqgz544uhbo8.cloudfront.net https://cdn-videos-1.medium.com https://cdn-audio-1.medium.com
        https://*.lightstep.com https://*.branch.io https://app.zencoder.com ''self'';
        font-src data: https://*.amazonaws.com https://*.medium.com https://glyph.medium.com
        https://medium.com https://*.gstatic.com https://dnqgz544uhbo8.cloudfront.net
        https://use.typekit.net https://cdn-static-1.medium.com ''self''; frame-src
        chromenull: https: webviewprogressproxy: medium: ''self''; img-src blob: data:
        https: ''self''; media-src https://*.cdn.vine.co https://d1fcbxp97j4nb2.cloudfront.net
        https://d262ilb51hltx0.cloudfront.net https://*.medium.com https://gomiro.medium.com
        https://miro.medium.com https://pbs.twimg.com ''self'' blob:; object-src ''self'';
        script-src ''unsafe-eval'' ''unsafe-inline'' about: https: ''self''; style-src
        ''unsafe-inline'' data: https: ''self''; report-uri https://csp.medium.com'
      X-Frame-Options:
      - sameorigin
      X-Content-Type-Options:
      - nosniff
      X-Xss-Protection:
      - 1; mode=block
      X-Ua-Compatible:
      - IE=edge, Chrome=1
      X-Powered-By:
      - Medium
      X-Obvious-Tid:
      - 1546462701492:15107fa3455f
      X-Obvious-Info:
      - 36148-2e9ccc3,2e9ccc3d8ef
      Link:
      - <https://medium.com/humans.txt>; rel="humans"
      Cache-Control:
      - no-cache, no-store, max-age=0, must-revalidate
      Expires:
      - Thu, 09 Sep 1999 09:09:09 GMT
      Pragma:
      - no-cache
      Tk:
      - T
      Location:
      - https://www.youtube.com/watch?v=QOCaacO8wus
      Strict-Transport-Security:
      - max-age=15552000; includeSubDomains; preload
      Expect-Ct:
      - max-age=604800, report-uri="https://report-uri.cloudflare.com/cdn-cgi/beacon/expect-ct"
      Server:
      - cloudflare
      Cf-Ray:
      - 493024abfde142fe-MXP
    body:
      encoding: UTF-8
      string: ''
    http_version: 
  recorded_at: Wed, 02 Jan 2019 20:58:21 GMT
- request:
    method: head
    uri: https://www.youtube.com/watch?v=QOCaacO8wus
    body:
      encoding: US-ASCII
      string: ''
    headers:
      Cookie:
      - __cfduid=dc2c954a9734dc2623aae1d716da3f36d1546462701; uid=lo_SYPmxTHQyzCn;
        sid=1:iPxO5VMFmlWlvw2IDlTmBwW2+urDiUX/Miuxgstn0sm39+qwHd55GVCC8HFevVLv
  response:
    status:
      code: 200
      message: OK
    headers:
      Content-Type:
      - text/html; charset=utf-8
      Cache-Control:
      - no-cache
      Expires:
      - Tue, 27 Apr 1971 19:44:06 EST
      P3p:
      - CP="This is not a P3P policy! See http://support.google.com/accounts/answer/151657?hl=it
        for more info."
      X-Content-Type-Options:
      - nosniff
      X-Xss-Protection:
      - 1; mode=block; report=https://www.google.com/appserve/security-bugs/log/youtube
      X-Frame-Options:
      - SAMEORIGIN
      Strict-Transport-Security:
      - max-age=31536000
      Date:
      - Wed, 02 Jan 2019 20:58:22 GMT
      Server:
      - YouTube Frontend Proxy
      Transfer-Encoding:
      - chunked
      Alt-Svc:
      - quic=":443"; ma=2592000; v="44,43,39,35"
      Accept-Ranges:
      - none
      Vary:
      - Accept-Encoding
    body:
      encoding: UTF-8
      string: ''
    http_version: 
  recorded_at: Wed, 02 Jan 2019 20:58:22 GMT
- request:
    method: get
    uri: https://api.twitter.com/1.1/statuses/show/948256083352735744.json?tweet_mode=extended
    body:
      encoding: UTF-8
      string: ''
    headers:
      User-Agent:
      - TwitterRubyGem/6.2.0
      Connection:
      - close
  response:
    status:
      code: 200
      message: OK
    headers:
      Cache-Control:
      - no-cache, no-store, must-revalidate, pre-check=0, post-check=0
      Connection:
      - close
      Content-Disposition:
      - attachment; filename=json.json
      Content-Length:
      - '3861'
      Content-Type:
      - application/json;charset=utf-8
      Date:
      - Wed, 02 Jan 2019 20:58:22 GMT
      Expires:
      - Tue, 31 Mar 1981 05:00:00 GMT
      Last-Modified:
      - Wed, 02 Jan 2019 20:58:22 GMT
      Pragma:
      - no-cache
      Server:
      - tsa_f
      Status:
      - 200 OK
      Strict-Transport-Security:
      - max-age=631138519
      X-Access-Level:
      - read-write
      X-Connection-Hash:
      - 9569244130fc2f3371a2859ad3c17afb
      X-Content-Type-Options:
      - nosniff
      X-Frame-Options:
      - SAMEORIGIN
      X-Rate-Limit-Limit:
      - '900'
      X-Rate-Limit-Remaining:
      - '899'
      X-Rate-Limit-Reset:
      - '1546463602'
      X-Response-Time:
      - '155'
      X-Transaction:
      - 0042d88f00152232
      X-Twitter-Response-Tags:
      - BouncerCompliant
      X-Xss-Protection:
      - 1; mode=block; report=https://twitter.com/i/xss_report
    body:
      encoding: UTF-8
      string: '{"created_at":"Tue Jan 02 18:14:02 +0000 2018","id":948256083352735744,"id_str":"948256083352735744","full_text":"I''m
        a full-stack developer https:\/\/t.co\/wvFikfWJ7f","truncated":false,"display_text_range":[0,26],"entities":{"hashtags":[],"symbols":[],"user_mentions":[],"urls":[],"media":[{"id":948256051085770752,"id_str":"948256051085770752","indices":[27,50],"media_url":"http:\/\/pbs.twimg.com\/media\/DSjh2rkVAAApeFR.jpg","media_url_https":"https:\/\/pbs.twimg.com\/media\/DSjh2rkVAAApeFR.jpg","url":"https:\/\/t.co\/wvFikfWJ7f","display_url":"pic.twitter.com\/wvFikfWJ7f","expanded_url":"https:\/\/twitter.com\/bendhalpern\/status\/948256083352735744\/photo\/1","type":"photo","sizes":{"large":{"w":1536,"h":2048,"resize":"fit"},"thumb":{"w":150,"h":150,"resize":"crop"},"medium":{"w":900,"h":1200,"resize":"fit"},"small":{"w":510,"h":680,"resize":"fit"}}}]},"extended_entities":{"media":[{"id":948256051085770752,"id_str":"948256051085770752","indices":[27,50],"media_url":"http:\/\/pbs.twimg.com\/media\/DSjh2rkVAAApeFR.jpg","media_url_https":"https:\/\/pbs.twimg.com\/media\/DSjh2rkVAAApeFR.jpg","url":"https:\/\/t.co\/wvFikfWJ7f","display_url":"pic.twitter.com\/wvFikfWJ7f","expanded_url":"https:\/\/twitter.com\/bendhalpern\/status\/948256083352735744\/photo\/1","type":"photo","sizes":{"large":{"w":1536,"h":2048,"resize":"fit"},"thumb":{"w":150,"h":150,"resize":"crop"},"medium":{"w":900,"h":1200,"resize":"fit"},"small":{"w":510,"h":680,"resize":"fit"}}}]},"source":"\u003ca
        href=\"http:\/\/twitter.com\/download\/iphone\" rel=\"nofollow\"\u003eTwitter
        for iPhone\u003c\/a\u003e","in_reply_to_status_id":948243620846620673,"in_reply_to_status_id_str":"948243620846620673","in_reply_to_user_id":161419043,"in_reply_to_user_id_str":"161419043","in_reply_to_screen_name":"bendhalpern","user":{"id":161419043,"id_str":"161419043","name":"Ben
        Halpern \ud83e\udd17","screen_name":"bendhalpern","location":"Brooklyn, NY","description":"Creator\/founder\/webmaster
        of https:\/\/t.co\/xHvFQQ9jeO (@ThePracticalDev). Coder, buddhist, feminist,
        Batman.","url":"https:\/\/t.co\/qqIzCffhit","entities":{"url":{"urls":[{"url":"https:\/\/t.co\/qqIzCffhit","expanded_url":"http:\/\/dev.to\/ben","display_url":"dev.to\/ben","indices":[0,23]}]},"description":{"urls":[{"url":"https:\/\/t.co\/xHvFQQ9jeO","expanded_url":"https:\/\/dev.to","display_url":"dev.to","indices":[29,52]}]}},"protected":false,"followers_count":21251,"friends_count":1981,"listed_count":507,"created_at":"Wed
        Jun 30 20:15:57 +0000 2010","favourites_count":25552,"utc_offset":null,"time_zone":null,"geo_enabled":true,"verified":true,"statuses_count":10899,"lang":"en","contributors_enabled":false,"is_translator":false,"is_translation_enabled":false,"profile_background_color":"EDECE9","profile_background_image_url":"http:\/\/abs.twimg.com\/images\/themes\/theme3\/bg.gif","profile_background_image_url_https":"https:\/\/abs.twimg.com\/images\/themes\/theme3\/bg.gif","profile_background_tile":false,"profile_image_url":"http:\/\/pbs.twimg.com\/profile_images\/855590922486136832\/g8m8zpCp_normal.jpg","profile_image_url_https":"https:\/\/pbs.twimg.com\/profile_images\/855590922486136832\/g8m8zpCp_normal.jpg","profile_banner_url":"https:\/\/pbs.twimg.com\/profile_banners\/161419043\/1492834234","profile_link_color":"3A1E75","profile_sidebar_border_color":"FFFFFF","profile_sidebar_fill_color":"E3E2DE","profile_text_color":"634047","profile_use_background_image":true,"has_extended_profile":true,"default_profile":false,"default_profile_image":false,"following":false,"follow_request_sent":false,"notifications":false,"translator_type":"none"},"geo":null,"coordinates":null,"place":null,"contributors":null,"is_quote_status":false,"retweet_count":68,"favorite_count":526,"favorited":false,"retweeted":false,"possibly_sensitive":false,"possibly_sensitive_appealable":false,"lang":"en"}'
    http_version: 
  recorded_at: Wed, 02 Jan 2019 20:58:22 GMT
recorded_with: VCR 4.0.0
